@charset "UTF-8";
.login-form .alert {font-weight:bold; padding-bottom:10px;}
.login-form .alert-success {font-weight:bold; color:green;}
.login-form .alert-danger {font-weight:bold; color:red;}
.login-form .alert-success {font-weight:bold; color:green;}
.breadcrumbs-wrap span {margin:0px;}
.breadcrumbs-wrap span.arrow {margin:0px 8px;}
.cart-sidebar-item .img {display:flex; width:75px; height:75px; align-items:center; justify-content:center;}
.cart-sidebar-item .text {width:calc(100% - 75px)}
.cart-sidebar-item .img img{height:auto; wisth:120%; position:relative; left:-10px;}
.cart-sidebar-item .delete button {border-width:0px; cursor:pointer;}
.apply-discount button {text-transform:uppercase;}
.cart-summary .complete-order button {text-transform:uppercase;}

.cart-sidebar-wrap {top:73px !important;bottom: 0;height: auto;}

.order-buttons {margin-bottom: 20px;}
.order-status-link > a {
    color: #3f4755;
    padding: 2px 15px;
    border: 2px solid #3f4755;
    font-size: 16px;
    border-radius: 2px;
    text-decoration: none;
}
.order-status-link > span {
    color: #fff;
    background: #f5212c;
    padding: 2px 15px;
    border: 2px solid #f62632;
    font-size: 16px;
    border-radius: 2px;
}
.order-status-link > a:hover {
    color: #fff;
    background: #3f4755;
    padding: 2px 15px;
    border: 2px solid #3f4755;
    font-size: 16px;
    border-radius: 2px;
    
}
.personal-order-list-wrap .order-buttons > a {
    color: #3f4755;
    padding: 2px 10px;
    border: 1px solid #747c87;
    border-radius: 2px;
}

.cart-sidebar-wrap .cart--header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 0 35px;
}
.cart-sidebar-wrap h2 {text-transform:uppercase;}
.cart-sidebar-wrap .cart-aside--close {padding:0px; background:none; border-width:0px; outline:none; cursor:pointer; opacity:0.6;}
.catalog-wrap .page-title {text-transform:uppercase;}
.product-item--name {overflow:hidden} /* for main page dashboard */
.product-item .product-item--old-price {
	position:relative;
	height: 1px;
	overflow: visible;
	top: 5px;
	color:#150000; 
	font-size:16px; 
	font-family:"ProximaNova-Semibold"; 
	text-decoration:line-through;	
}
.product-item.item-size--wide .product-item--old-price {position:static; height:auto; top:0px;}
.product-item.item-size--wide .product-item--img {width:145px;}
.product-item.item-size--2x .product-item--old-price {
	width: 100%;	
	top: -10px;
	left: 15%;
	text-align: left;	
}
.single-product--img {display:flex; align-items:center; justify-content:center; width:100%; height:100%;}
.single-product--img > img {width:100%; height:100%; object-fit:contain;}
.single-product--name {color:#1f232a; font-size:18px; font-family:"ProximaNova-Semibold"; line-height:24px; text-decoration: none;}
.single-product--package {padding-bottom:10px;}
.search-result-products .product-item {float:left;  width:25%;}
.catalog-item--img img {width:100%; max-height:110px; object-fit:contain;}
.catalog-item--name {
	line-height: 26px;
	font-size: 20px;
}
.catalog-list-item--package {
	color: #1f232a;
	font-size: 14px;
	font-family: "ProximaNova-Light";
	line-height: 18px;
}
.catalog-list-item--price span {display:block;}

.single-product--img > img {height: 80% !important;}
.product-item.item-size--wide .product-item--img {width: 195px !important;}
.product-item.item-size--wide .product-item--wrap {padding-left: 210px;}
.product-item.item-size--wide .product-item--img img {height: 200px;}

.login-form p{font-family: "ProximaNova-Light";padding-bottom:10px; font-size:13px;}
.bx_profile {max-width: 800px;}
.catalog-list-items .catalog-sorting {
    display: none;
}
.catalog-list-item .available, .catalog-list-item .not-available {
	width:107px;
	padding:1px 3px;
	margin-top:3px;
	font-size:12px;
	text-align:center;	
	border-radius: 3px;
	font-family: "ProximaNova-Light";
	
}
.catalog-list-item .available {background-color:#88fa9a;}
.catalog-list-item .not-available {background-color: #ffca6a;}
 /*
.catalog-list-item .available:after {
	content:"\\/";
	margin-left:5px;
	padding: 2px 4px;
	font-weight:bold;
	color:white;
	border-radius:10px;
	background-color:green;
}
.catalog-list-item .not-available:after {
	content:"!";
	margin-left:5px;
	padding: 2px 4px;
	font-weight:bold;
	color:white;
	border-radius:10px;
	background-color:darkorange;
}*/

.content-wrapper {display: block !important;}
.sidebar-nav a {
    font-size: 16px;
}
.sidebar-contacts h4{color: #404d61;font-family: "ProximaNova-Bold";}
.sidebar-contacts {
    text-align: left;
    color: #404d61;
    font-family: "ProximaNova-Light";
}
@media (min-width: 1200px) {
.left-sidebar-wrap {
    height:100vh;
}
}
.sidebar-copyright {
    position: absolute;
    bottom: 30px;
}

.cart-table-wrap thead td {
    padding: 10px !important;
}

.product-item .product-item--wrap {
    padding: 15px 0px 0px 0px;
}
.product-item .product-item--name {padding: 0px 20px; margin-bottom: 15px;}
.product-item .empty-contract-price {background:#eee; padding:20px; margin-bottom:0px;}

.content-search {border-left: 0px solid #BDBDBD;}
.cart-sidebar-btn button {width: 240px !important;}

#bx-soa-region .bx-soa-editstep,
#bx-soa-properties .bx-soa-editstep{display:none;}
#bx-soa-region,
#bx-soa-properties{pointer-events: none;}

.empty-contract-price {font-size:11px; font-weight:normal; color:#1f232a;}
.catalog-list-item--right .empty-contract-price {margin:0px -30px;}
.products-wrapper .empty-contract-price {text-align:left;}
.products-wrapper .product-item.item-size--wide .empty-contract-price {margin:50px 0px 0px 0px;}
.products-wrapper .product-item .empty-contract-price {opacity:0;}
.products-wrapper .product-item:hover .empty-contract-price {opacity:1;}

.products-wrapper .product-item.item-size--wide .empty-contract-price,
.products-wrapper .product-item.item-size--2x .empty-contract-price {
    opacity: 1;
}

.single-product--price .empty-contract-price {padding-left:34px;}
.single-product--price .empty-contract-price > .icon {float:left; width:24px; height:24px; margin:0px 10px 10px -34px; background-image:url("../img/telephone-symbol-button.png");}
.catalog-counter .counter-value {text-align:center; border-top-width:0px; border-bottom-width:0px;}


.left-sidebar-wrap .change-store-link {
    display: block;
    text-align: left;
    color: #333333;
    font-size: 18px;
    font-family: "ProximaNova-Semibold";
    text-transform: uppercase;
}
.minorder-alert, .max-sum-alert {font-weight:bold; color:red;}
.cart-summary > .minorder-alert, .cart-summary > .max-sum-alert {width:300px;}
.loading-dots{display:none;}


@media screen and (max-width: 1199px)  {
  .product-item {
    z-index: 0!important;
  }
  .left-sidebar-wrap {
    position: fixed!important;
  }
  body.left-sidebar-wrap--opened .content-wrapper::before {
    position: fixed;
  }
}
